## python-tablib 0.9.11

=== debian/changelog ===
python-tablib (0.9.11-3) unstable; urgency=low

  * Ran wrap-and-sort -bast.
  * CVE-2017-2810: apply upstream patch: use safe load (Closes: #864818).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 15:45:33 +0800

python-tablib (0.9.11-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 May 2013 12:20:36 +0000

python-tablib (0.9.11-1) experimental; urgency=low

  * Initial release (Closes: #699592).

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 13:50:24 +0800
