=== debian/control ===
Source: python-tablib
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Loic Dachary (OuoU) <loic@debian.org>,
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Ghe Rivero <ghe.rivero@stackops.com>,
 Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends:
 debhelper (>= 9),
 openstack-pkg-tools,
 python-all (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-tablib.git
Vcs-Git: git://anonscm.debian.org/openstack/python-tablib.git
Homepage: http://docs.python-tablib.org/en/latest/index.html

Package: python-tablib
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: format agnostic tabular dataset library
 Tablib is a format agnostic tabular dataset library, written in Python. It
 allows you to import, export, and manipulate tabular data sets. Advanced
 features include, segregation, dynamic columns, tags & filtering, and seamless
 format import & export.
