=== debian/control ===
Source: python-tablib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Joseph Herlant <aerostitch@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-odf,
                     python-openpyxl,
                     python-pandas,
                     python-pytest,
                     python-unicodecsv,
                     python-xlrd,
                     python-xlwt,
                     python-yaml,
                     python3-odf,
                     python3-openpyxl,
                     python3-pandas,
                     python3-pytest,
                     python3-unicodecsv,
                     python3-xlrd,
                     python3-xlwt,
                     python3-yaml
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tablib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tablib.git
Homepage: http://docs.python-tablib.org/en/latest/index.html

Package: python-tablib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: format agnostic tabular dataset library - Python 2.7
 Tablib is a format agnostic tabular dataset library, written in Python. It
 allows you to import, export, and manipulate tabular data sets. Advanced
 features include, segregation, dynamic columns, tags & filtering, and seamless
 format import & export.
 .
 This package provides the Python 2.7 module.

Package: python3-tablib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: format agnostic tabular dataset library - Python 3.x
 Tablib is a format agnostic tabular dataset library, written in Python. It
 allows you to import, export, and manipulate tabular data sets. Advanced
 features include, segregation, dynamic columns, tags & filtering, and seamless
 format import & export.
 .
 This package provides the Python 3.x module.
