=== debian/changelog ===
python-tablib (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Integrating Ubuntu patch for fixing new default_flow_style (Closes: #934271)
  * d/control:
    * Bump standards to 4.4.0.1
    * Bump debhelper-compat to 12
    * wrap-and-sort
  * d/copyright: remove copyright for missing file

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 11 Aug 2019 12:05:19 -0700

python-tablib (0.12.1-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 19:32:36 +0200
