## python-tablib 3.2.0

=== docs/requirements.txt ===
sphinx==4.2.0
