=== debian/changelog ===
python-tablib (3.2.0-1) unstable; urgency=medium

  * [36c8fd4] Revert "d/control: Change B-D on python3-all to python3-all:any"
  * [aeb5c22] New upstream version 3.2.0
  * [61420b0] d/control: Add B-D so pyproject build support is usable
  * [e7e383d] d/rules: Enforce usage of pyproject pybuild system
  * [9a3a6e8] d/python3-tablib.lintian-overrides: Ignore text file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 31 Jan 2022 16:00:46 +0100

python-tablib (3.1.0-1) unstable; urgency=medium

  * [55dffcc] New upstream version 3.1.0
  * [015011c] d/control: Mark the -doc package Multi-Arch: foreign
  * [49fd7f6] d/control: Change B-D on python3-all to python3-all:any

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 00:32:14 +0200

python-tablib (3.0.0-1) unstable; urgency=medium

  * Re-upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Oct 2021 17:12:09 +0200

python-tablib (3.0.0-1~exp1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Joseph Herlant ]
  * [9b23bdf] Orphaning the package

  [ Carsten Schoenert ]
  * [319a0d0] New upstream version 3.0.0
  * [4d2fa32] d/gbp.conf: Add some more defaults
  * [628c42c] Rebuild patch queue from patch-queue branch
    removed patch (included upstream):
    fix_pyyaml_default_flow_style.patch
    added patches:
    Don-t-use-intersphinx-while-build-of-documentation.patch
    Ignore-CLI-related-tests.patch
  * [2a01c3f] d/copyright: Update content
  * [eb98a9a] d/rules: Rework pybuild behavior after package build
  * [d1df568] python-tablib-doc: Add new -doc package
  * [5117012] d/rules: Add override for dh_clean
  * [ac115ff] d/rules: Adjust data for dh_installchangelogs
  * [43aa97b] d/docs: And README.rst is now README.md
  * [8f53de8] d/control: Bump debhelper version to 13
  * [c387755] d/control: Update Standards-Version to 4.6.0
    No further modification needed.
  * [5993536] d/control: Adding new Build-Depends on python3-markuppy
  * [822ace9] d/control: Add depending packages for python3-tablib
    We need to add the package dependencies manually, debhelper isn't detecting
    the required packages any more due upstream modifications of setup.py.
  * [28ed897] d/control: Cosmetic reformat of Build-Depends
    No changes, just to uniform this field too.
  * [4440646] d/control: Adding myself to the Uploaders
    (Closes: #955701)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Aug 2021 20:41:17 +0200

python-tablib (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * New dependency: setuptools-scm
  * New dependency for the unit tests: python3-pytest-cov
  * Update fix_pyyaml_default_flow_style patch with the new version
  * d/control:
    * remove Thomas from the uploaders per his request
    * bump standards to 4.4.1
    * update homepage to new url
  * d/watch: upgrade to version 4 and update repo url
  * d/u/metadata: update repo links to match the transfer to jazzband
  * Fix test files location

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 17 Nov 2019 17:43:45 -0800
