=== debian/control ===
Source: python-tablib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-markuppy,
 python3-odf,
 python3-openpyxl,
 python3-pandas,
 python3-poetry,
 python3-pytest,
 python3-pytest-cov,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-xlrd,
 python3-xlwt,
 python3-yaml,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tablib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tablib.git
Homepage: https://tablib.readthedocs.io/en/stable/

Package: python-tablib-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: format agnostic tabular dataset library (Documentation)
 Tablib is a format agnostic tabular dataset library, written in Python. It
 allows you to import, export, and manipulate tabular data sets. Advanced
 features include, segregation, dynamic columns, tags & filtering, and seamless
 format import & export.
 .
 This package provides the documentation.

Package: python3-tablib
Architecture: all
Depends:
 python3-markuppy,
 python3-odf,
 python3-openpyxl,
 python3-pandas,
 python3-tabulate,
 python3-xlrd,
 python3-xlwt,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends}
Description: format agnostic tabular dataset library (Python 3)
 Tablib is a format agnostic tabular dataset library, written in Python. It
 allows you to import, export, and manipulate tabular data sets. Advanced
 features include, segregation, dynamic columns, tags & filtering, and seamless
 format import & export.
 .
 This package provides the Python 3.x module.
