=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tablib-$1\.tar\.gz/ \
  https://github.com/jazzband/tablib/tags .*/v?(\d\S+)\.tar\.gz
