## python-tablib 3.2.1

=== debian/changelog ===
python-tablib (3.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [a2151f1] Set upstream metadata fields: Bug-Database, Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 01:05:49 +0100

python-tablib (3.2.1-1) unstable; urgency=medium

  * [c6084ab] New upstream version 3.2.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Apr 2022 18:39:58 +0200
