## python-tablib 3.3.0

=== debian/changelog ===
python-tablib (3.3.0-1) unstable; urgency=medium

  * [17e2fcf] New upstream version 3.3.0
  * [32c201c] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Use-local-Python-intersphinx-inventary.patch
    Removed patch:
    Don-t-use-intersphinx-while-build-of-documentation.patch
  * [d43ee25] d/control: Update build deps, add BuildProfileSpecs
  * [6e3497f] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [a82c501] d/rules: Set up and use variable $(SPHINXOPTS)
  * [1bfd0e2] Lintian: Drop not needed any more override file
  * [1192895] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 15 Dec 2022 20:06:56 +0100
