=== debian/control ===
--- 
+++ 
@@ -5,25 +5,27 @@
 Uploaders: Carsten Schoenert <c.schoenert@t-online.de>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
 Build-Depends-Indep:
- pybuild-plugin-pyproject,
- python3-markuppy,
- python3-odf,
- python3-openpyxl,
- python3-pandas,
+ python3-doc <!nodoc>,
+ python3-markuppy <!nocheck>,
+ python3-odf <!nocheck>,
+ python3-openpyxl <!nocheck>,
+ python3-pandas <!nocheck>,
  python3-poetry,
- python3-pytest,
- python3-pytest-cov,
- python3-sphinx,
- python3-sphinx-rtd-theme,
- python3-xlrd,
- python3-xlwt,
- python3-yaml,
-Standards-Version: 4.6.0
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-xlrd <!nocheck>,
+ python3-xlwt <!nocheck>,
+ python3-yaml <!nocheck>,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tablib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tablib.git
