## python-tablib 3.4.0

=== tests/requirements.txt ===
pytest
pytest-cov
MarkupPy
odfpy
openpyxl>=2.6.0
pandas
pyyaml
tabulate
xlrd
xlwt
