=== debian/changelog ===
python-tablib (3.4.0-1) unstable; urgency=medium

  * [db430a3] New upstream version 3.4.0
  * [c0c450e] d/control: Update Standards-Version to 4.6.2
  * [ca71c04] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Mar 2023 16:48:08 +0100
