## python-tablib 3.5.0

=== tests/requirements.txt ===
pytest
pytest-cov
MarkupPy
odfpy
openpyxl>=2.6.0
pyyaml
tabulate
xlrd
xlwt
