=== debian/changelog ===
python-tablib (3.5.0-1) unstable; urgency=medium

  * [c983f3e] New upstream version 3.5.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 07:24:47 +0200
