=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-xlrd <!nocheck>,
  python3-xlwt <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tablib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tablib.git
