## python-tablib 3.6.0

=== debian/changelog ===
python-tablib (3.6.0-1) unstable; urgency=medium

  * [a539b40] d/watch: Move over to git mode on GitHub
  * [5dfe21a] New upstream version 3.6.0
  * [cc26e4c] d/control: Drop python3-markuppy from *Depends field
  * [814536b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 25 Mar 2024 19:24:35 +0100
