=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools-scm,
 Build-Depends-Indep:
  python3-doc <!nodoc>,
- python3-markuppy <!nocheck>,
  python3-odf <!nocheck>,
  python3-openpyxl <!nocheck>,
  python3-pandas <!nocheck>,
@@ -49,7 +48,6 @@
 Package: python3-tablib
 Architecture: all
 Depends:
- python3-markuppy,
  python3-odf,
  python3-openpyxl,
  python3-pandas,
