## python-tablib 3.7.0

=== tests/requirements.txt ===
pytest
pytest-cov
odfpy
openpyxl>=2.6.0
pyyaml
tabulate
xlrd
xlwt
