=== debian/changelog ===
python-tablib (3.7.0-1) unstable; urgency=medium

  * [0180034] New upstream version 3.7.0
  * [07136a7] d/control: Update Standards-Version to 4.7.0
  * [3ac0e9c] d/control: Add python-tablib-doc to Suggests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 11 Oct 2024 16:05:40 +0100
