=== debian/changelog ===
python-tablib (3.8.0-1) unstable; urgency=medium

  * [87c14ae] New upstream version 3.8.0
  * [f17f010] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jan 2025 18:36:23 +0200
