=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-xlrd <!nocheck>,
  python3-xlwt <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tablib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tablib.git
@@ -57,6 +57,8 @@
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends}
+Suggests:
+ python-tablib-doc,
 Description: format agnostic tabular dataset library (Python 3)
  Tablib is a format agnostic tabular dataset library, written in Python. It
  allows you to import, export, and manipulate tabular data sets. Advanced
