=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tablib-$1\.tar\.gz/, \
      dversionmangle=s/\+ds(\.?\d+)?$//, \
      uversionmangle=s/(\d)[_\.\-\+]?((a|alpha|b|beta|dev|pre|RC|rc)\.?\d*)$/$1~$2/" \
https://github.com/jazzband/tablib.git \
      refs/tags/v?(\d\S+)
