## python-tablib 3.9.0

=== docs/requirements.txt ===
sphinx==6.1.3
