=== debian/changelog ===
python-tablib (3.9.0-1) unstable; urgency=medium

  * [b97c9dd] d/watch: Convert to version 5
  * [529fc4f] New upstream version 3.9.0
  * [d7bb191] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    Ignore-CLI-related-tests.patch
  * [2689501] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [3963f0c] d/control: Update Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Oct 2025 22:35:11 +0200
