=== debian/control ===
--- 
+++ 
@@ -24,8 +24,7 @@
  python3-xlrd <!nocheck>,
  python3-xlwt <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tablib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tablib.git
 Homepage: https://tablib.readthedocs.io/en/stable/
