=== debian/tests/control ===
Test-Command: python3 -m pytest tests/test_tablib.py
Depends: @, @builddeps@

Test-Command: python3 debian/tests/basic_usage.py
Depends: @
